package com.usoftchina.bi.server.model.bo;

import java.io.Serializable;

public class LineSeriesGroupMap implements Serializable {
    private String date;
    private Double value;
    private String groupName;

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "LineSeriesMap{" +
                "date='" + date + '\'' +
                ", value=" + value +
                '}';
    }
}
